{
	"id": "fa686d09-8bae-4ec0-8ea7-47209e748260",
	"values": [
		{
			"key": "token_expiration",
			"value": "",
			"enabled": true
		},
		{
			"key": "json_web_token",
			"value": "",
			"enabled": true
		}
	],
	"name": "lifen-autotest Globals",
	"_postman_variable_scope": "globals",
	"_postman_exported_at": "2021-09-08T10:43:34.326Z",
	"_postman_exported_using": "Postman/8.12.1"
}